Exit = خروج
Close = اغلاق
Activate = تحديث
Resume = مواصلة
Cancel = حذف
Open Folder = افتح الملف
Play = العب
Canceled = تم الحذف
none = لا يوجد
audio = аудио
video = فيديو
Pause = وقفة
No internet connection = لا يوجد اتصال بالانترنت
Connecting = توصيل
Insert a link to a video or a playlist = الصق الرابط في مقطع الفيديو أو قائمة تشغيل
Insert a link to a playlist = لصق الرابط في قائمة التشغيل
Playlist = قائمة تشغيل
Cancel download? = إلغاء التحميل؟
This video is unavailable = الفيديو غير متاح
Can not determine the download links = لا يمكنني تحديد روابط التنزيل
Installed the new version, restart program for use. = تم تثبيت إصدار جديد من البرنامج, للاستخدام إعادة تشغيله.
New version is ready to install. = يتوفر إصدار جديد.
Download = تحميل
About = عن البرنامج
Version = اصدار
Missing required files = الملفات المطلوبة مفقودة
Settings = الضبط
Path save = طريقة الحفظ
Waiting... = انتظار...
Increase download speed = زيادة سرعة التحميل 3 مرات
What is the Ummy Video Downloader? - Ummy = ما هو Ummy Video Downloader? - Ummy
Ummy will help you to save YouTube video on your computer so that you can always watch it even if there is no Internet available. = C Ummy Video Downloader يمكنك تحميل أي فيديو من يوتيوب وفي الوقت نفسه اختيار تنسيق وجودة الملف ليتم حفظها. حمل البرنامج مجانا.
All downloads are completed = اكتملت جميع التنزيلات
Become better = تصبح أفضل
Report an error = الإبلاغ عن خطأ
Always offer selected quality = دائما تقديم نوعية مختارة
Did you know... = هل تعلم...
Next = التالي
Prev = للخلف
Tip of the Day = نصائح  اليوم
Show tips as startup = عرض النصائح عند بدء التشغيل
Tips are not found? = النصائح غير موجودة
Show tips = عرض النصائح
Taskbar and Tray = شريط المهام والدرج
Taskbar = شريط المهام 
Tray = الدرج
Language = اللغة
Always display a program icon in = دائما يتم عرض رمز البرنامج في
The setting will be applied when you restart the program = سيتم تطبيق الإعداد بعد إعادة تشغيل البرنامج
Default = وضع
Trial = ادراج
Downloading = التحميل
Waiting = الانتظار
Paused = أوقفت
Cancelled = حذف
Converting = تحول
Done = تم
Updating = تحديث
Clear = مسح
Remove = حذف
Up = اعلى
Down = تحت
h = س
m = د
s = ث
remaining = تبقى
Ask where to save each file before downloading = اطلب دائما مكانا للحفظ
The disk is almost full = القرص الكامل
Free up disk space and repeat the action = امسح القرص للتسجيل ثم أعد المحاولة
Choose another folder = اختار ملف اخر
Try again = اعد المحاولة
The system disk is almost full = قرص النظام ممتلئ
Free up system disk space and repeat the action = قم بتنظيف قرص النظام وحاول مرة أخرى
More = التفاصيل
Like Ummy Video Downloader? Share it with your friends! = أحببت هذا البرنامج ؟  Ummy Video Downloader شارك مع اصدقاءك!
How likely is it that you would recommend Ummy to a friend? =  من فضلك, قيم, مع اي من الاحتمالات أوصيت بها اصحابك Ummy 
You have %d free downloads left=У Вас осталось %d تحميل مجاني 
Buy now=اشتري الان
Try now = حاول
In order to continue downloading video and audio tracks, please activate your Ummy Video Downloader.=لمتابعة القدرة على تنزيل مقاطع الفيديو والصوت, يرجى تفعيل Ummy Video Downloader.
License Key=مفتاح الترخيص
The program is registered. = يتم تسجيل البرنامج.
Good news! = اخبار جيدة!
Please make sure you`ve entered License Key correctly. = من فضلك, تحقق من مفتاح الترخيص الذي أدخلته.
Activation Failed = محاولة التنشيط غير الناجحة
Convert your videos to any format! = تحويل الفيديو إلى أي شكل!
Convert videos for your mobile! = تحويل الفيديو لهاتفك النقال!
Watching movies on your phone or tablet? = شاهد هذا الفيديو على هاتفك أو جهازك اللوحي؟
Watch this video on your phone! = شاهد هذا الفيديو على هاتفك!
Install now = تثبيت
Convert now = تحويل الآن
Convert = تحويل 
Convert in one click = تحويل الآن
Simultaneous downloads=التنزيلات في وقت واحد
Wanna make a GIF out of your video? = تريد تحويل مقاطع الفيديو إلى GIF?
Try now = ثبت
Help = مساعدة
Please, make sure you’ve copied your activation code correctly	=	تأكد , أن قمت بنسخ مفتاح التنشيط بشكل صحيح
Paste the key from the activation page	=	أدخل المفتاح من صفحة التنشيط
License key	=	مفتاح الترخيص
Program has been registered	=	يتم تسجيل البرنامج
You have %d free downloads	=	لقد تبقي لك %d تحميل مجاني
Good news!	=	اخبار جيدة!
Trial period	=	فترة مظاهرة
Activate	=	تنشيط
Activate now	=	التنشيط الآن
Please, activate Ummy Video Downloader to continue downloading videos and audio tracks	=لمتابعة القدرة على تنزيل مقاطع الفيديو والصوت, يرجى تفعيل Ummy Video Downloader.
Sound alert after downloading=التمهيد لانتهاء التحميلات
Recommended value less than 5 = القيمة الموصى بها ليست أكثر من 5
Attention! = تحذير!
Huge amount of simultaneous downloads can slow down your PC performance. =  يمكن أن يؤثر عدد كبير من التنزيلات المتوازية سلبا على أداء جهاز الكمبيوتر.
Resume All=فتح الكل
Pause All=إيقاف الكل
Cancel All=حذف الجميع
Shut down=اغلاق
when downloading is finished=по الانتهاء من التنزيلات
Use DPI scaling=استخدم ضبط حجم DPI